
Redmine - Defect #5704

forums 

2010-06-17 12:59 - Srujana N

Status: Closed Start date: 2010-06-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

The forums are not working properly..

History

#1 - 2010-06-17 21:57 - Felix Schäfer

Please be more specific: what is not working? On what installation?

#2 - 2010-07-19 22:10 - Holger Just

- Status changed from New to Closed

- Resolution set to No feedback
